SSiO - Feature #442

Backlog # 111 (In Progress): Function to import VA data from Sokigo tools into CGl's AR-tool

Get feedback from Lycksele municipality

04/22/2021 11:09 AM - Leif Haggmark

Status: Closed Start date: 04/22/2021
Priority: Normal Due date: 05/11/2021
Assignee: Anders Haraldsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/22/2021 11:09 AM - Leif Higgmark

- Subject changed from Get feedback from, Lycksele municipality to Get feedback from Lycksele municipality

#2 - 04/22/2021 11:31 AM - Leif Haggmark
- Sprint changed from Sprint 39 to Sprint 40

#3 - 05/12/2021 12:12 PM - Leif Higgmark
- Sprint changed from Sprint 40 to Product backlog

#4 - 05/12/2021 12:12 PM - Leif Haggmark
- Sprint changed from Product backlog to Sprint 41

#5 - 06/08/2021 02:39 PM - Leif Haggmark
- Sprint changed from Sprint 41 to Sprint 42

#6 - 06/22/2021 03:16 PM - Leif Haggmark
- Sprint changed from Sprint 42 to Sprint 43

#7 - 08/16/2021 01:18 PM - Leif Haggmark
- Sprint changed from Sprint 43 to Sprint 44

#8 - 09/07/2021 12:28 PM - Leif Haggmark
- Sprint changed from Sprint 44 to Sprint 45

#9 - 09/28/2021 08:54 AM - Leif Haiggmark

- Status changed from New to In Progress

#10 - 09/28/2021 03:05 PM - Leif Higgmark
- Sprint changed from Sprint 45 to Sprint 46

#11 - 10/20/2021 01:16 PM - Leif Higgmark
- Sprint changed from Sprint 46 to Sprint 47

#12 - 11/08/2021 05:07 PM - Leif Higgmark

03/15/2025

1/3




- Sprint changed from Sprint 47 to Sprint 48

#13 - 12/06/2021 01:31 PM - Leif Higgmark
- Sprint changed from Sprint 48 to Sprint 49

#14 - 01/11/2022 03:09 PM - Leif Higgmark
- Sprint changed from Sprint 49 to Sprint 50

#15 - 01/31/2022 02:36 PM - Leif Higgmark
- Sprint changed from Sprint 50 to Sprint 51

#16 - 03/08/2022 10:28 AM - Leif Higgmark
- Sprint changed from Sprint 51 to Sprint 52

#17 - 04/05/2022 08:52 AM - Leif Haggmark
- Sprint changed from Sprint 52 to Sprint 53

#18 - 04/27/2022 01:39 PM - Leif Higgmark
- Sprint changed from Sprint 53 to Sprint 54

#19 - 06/02/2022 03:15 PM - Leif Higgmark
- Sprint changed from Sprint 54 to Sprint 55

#20 - 06/23/2022 11:22 AM - Leif Haggmark
- Sprint changed from Sprint 55 to Sprint 56

#21 - 09/06/2022 02:58 PM - Leif Higgmark
- Sprint changed from Sprint 56 to Product backlog

#22 - 09/06/2022 03:02 PM - Leif Higgmark
- Sprint changed from Product backlog to Sprint 57

#23 - 09/06/2022 03:02 PM - Leif Higgmark
- Sprint changed from Sprint 57 to Product backlog

#24 - 09/06/2022 03:03 PM - Leif Higgmark
- Sprint changed from Product backlog to Sprint 57

#25 - 10/12/2022 02:49 PM - Leif Higgmark
- Sprint changed from Sprint 57 to Sprint 58

#26 - 11/01/2022 03:25 PM - Leif Higgmark
- Sprint changed from Sprint 58 to Sprint 59

#27 - 12/20/2022 08:30 AM - Leif Haggmark
- Sprint changed from Sprint 59 to Sprint 60

#28 - 12/20/2022 12:57 PM - Leif Higgmark
- Sprint changed from Sprint 60 to Sprint 61
#29 - 01/19/2023 01:19 PM - Leif Higgmark
- Sprint changed from Sprint 61 to Sprint 62

#30 - 02/08/2023 01:37 PM - Leif Higgmark

- Status changed from In Progress to Closed
